Activity log for bug #1271133

Date Who What changed Old value New value Message
2014-01-21 11:09:30 Julien Danjou bug added bug
2014-02-10 23:22:20 Alexei Kornienko testrepository: status New In Progress
2014-02-10 23:22:20 Alexei Kornienko testrepository: assignee Alexei Kornienko (alexei-kornienko)
2014-02-11 00:39:13 Robert Collins testrepository: status In Progress Fix Committed
2014-02-11 00:39:15 Robert Collins testrepository: assignee Alexei Kornienko (alexei-kornienko) Robert Collins (lifeless)
2014-02-11 00:39:24 Robert Collins bug task added testtools
2014-02-11 00:39:42 Robert Collins testtools: status New Triaged
2014-02-11 00:39:43 Robert Collins testtools: importance Undecided High
2014-02-11 00:39:46 Robert Collins testrepository: importance Undecided High
2014-02-18 04:30:13 Andriy Yurchuk bug added subscriber Andriy Yurchuk
2014-04-29 17:43:51 Corey Bryant bug added subscriber Corey Bryant
2014-08-24 13:05:14 Robert Collins testrepository: status Fix Committed Fix Released
2015-03-10 11:02:02 Alan Pevec bug watch added http://bugs.python.org/issue19746
2015-12-21 20:11:23 Jonathan Lange testtools: status Triaged Invalid